@charset "utf-8";
/* CSS Document */

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 14px;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.style6 {
	font-size: 12pt
}
.style7 {font-size: 14pt}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}
.bioImage {
	padding-left: 15px;
	padding-right: 5px;
}
